libnvme(9)

NAME
enum nvme_cmd_effects - Commands Supported and Effects

SYNOPSIS
enum nvme_cmd_effects {
NVME_CMD_EFFECTS_CSUPP ,
NVME_CMD_EFFECTS_LBCC ,
NVME_CMD_EFFECTS_NCC ,
NVME_CMD_EFFECTS_NIC ,
NVME_CMD_EFFECTS_CCC ,
NVME_CMD_EFFECTS_CSER_MASK ,
NVME_CMD_EFFECTS_CSE_MASK ,
NVME_CMD_EFFECTS_UUID_SEL };

Constants

NVME_CMD_EFFECTS_CSUPP
    Command Supported

NVME_CMD_EFFECTS_LBCC
    Logical Block Content Change

NVME_CMD_EFFECTS_NCC
    Namespace Capability Change

NVME_CMD_EFFECTS_NIC
    Namespace Inventory Change

NVME_CMD_EFFECTS_CCC
    Controller Capability Change

NVME_CMD_EFFECTS_CSER_MASK
    Command Submission and Execution Relaxations

NVME_CMD_EFFECTS_CSE_MASK
    Command Submission and Execution

NVME_CMD_EFFECTS_UUID_SEL
    UUID Selection Supported